Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

adding a note about Perl 5.10 to installation docs

Use Perl 5.8 (a library Koha depends on,
MARC::File::XML may not work with Perl 5.10, see:
http://bugs.koha.org/cgi-bin/bugzilla/show_bug.cgi?id=2309),
  • Loading branch information...
commit 3f560e44ce8a8b6a19a69048746ebf22d624dc38 1 parent 60105bd
Joshua Ferraro authored
Showing with 8 additions and 1 deletion.
  1. +4 −1 INSTALL
  2. +4 −0 INSTALL.debian
5 INSTALL
View
@@ -16,7 +16,10 @@ how to customise CPAN-installed modules, the same things should work
for you with Koha. If not, don't worry. If you want to customise the
installation more than described below, run "man ExtUtils::MakeMaker"
-You need to have a server running MySQL 5 or PostgreSQL 8.2.5, Zebra
+You need to have a server running Perl 5.8 (a library Koha depends on,
+MARC::File::XML may not work with Perl 5.10, see:
+http://bugs.koha.org/cgi-bin/bugzilla/show_bug.cgi?id=2309),
+MySQL 5 or PostgreSQL 8.2.5, Zebra
2.0.22 or greater and a webserver (preferably Apache2) before installing
Koha.
4 INSTALL.debian
View
@@ -23,6 +23,10 @@ as indicated or by running the command directly as root.
See http://www.debian.org/releases/etch/debian-installer/
+WARNING: use Perl 5.8 (a library Koha depends on,
+MARC::File::XML may not work with Perl 5.10, see:
+http://bugs.koha.org/cgi-bin/bugzilla/show_bug.cgi?id=2309),
+
1.2 Set up your locale
Your locale should be set to UTF-8, as should Apache2 and MySQL 5.
Please sign in to comment.
Something went wrong with that request. Please try again.